LXC(1)

NAME
lxc - Convenience Wrapper für LXC Programme

SYNTAX
lxc PROGRAMM CONTAINER

BESCHREIBUNG
lxc ist ein Convenience Wrapper für LXC Programme. Siehe lxc(7) für mehr Informationen über die Linux Container Tools (LXC).

Beispiel (normal): lxc-start -n example.org

Example (Wrapper): lxc start example.org

OPTIONEN

PROGRAMM
    bezeichnet ein Programm der Linux Container Tools (LXC), siehe lxc(7).

CONTAINER
    bezeichnet einen Linux Container im LXC Pfad (Standardeinstellung /var/lib/lxc).

SIEHE AUCH
lxc(7), lxc-debconfig(1), lxc-halt(1), lxc-list(1).

FEHLER
Fehler können durch Einreichen eines Fehlerberichtes für das lxc Paket im Debian Bug Tracking System unter <http://bugs.debian.org/> oder durch Senden einer E-Mail an den Autor mitgeteilt werden.

AUTOR
lxc wurde von Daniel Baumann <mail@daniel-baumann.ch> geschrieben.